Announcement

Collapse
No announcement yet.

Upgraded to 3.8.1 need some help with templates

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgraded to 3.8.1 need some help with templates

    I succsessfuly upgraded from 3.7 to 3.8.1, well dont know if everything is 100% ok but I can post , login admin all addons work so far ,

    I see this message when I log in in admin

    There are currently 55 customized template(s) that need to be updated or reverted. Some sections of vBulletin may not function if you do not do this!

    most of them say

    Your Custom Template Last Edited in vBulletin 3.7.2

    should I be concerned or this is just because template xml file says version 3.7.2 instead 3.8.1 ?

  • #2
    You can usually ignore those warnings unless you are experiencing style problems. It is tedious to manually update custom templates, and the changes usually aren't required.

    Comment


    • #3
      you made my day , 55 files is a joke

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X